@charset "utf-8";
/*------------------------------------------------------------
	書式設定
------------------------------------------------------------*/
/* テキストの位置 */
.taLeft { text-align: left !important; }
.taCenter { text-align: center !important; }
.taRight { text-align: right !important; }

/* フォントの大きさ（プラス） */
.fsP1 { font-size: 1.08em !important; }
.fsP2 { font-size: 1.16em !important; }
.fsP3 { font-size: 1.24em !important; }
.fsP4 { font-size: 1.32em !important; }
.fsP5 { font-size: 1.4em !important; }

/* フォントの大きさ（マイナス） */
.fsM1 { font-size: 0.92em !important; }
.fsM2 { font-size: 0.84em !important; }
.fsM3 { font-size: 0.76em !important; }
.fsM4 { font-size: 0.68em !important; }
.fsM5 { font-size: 0.6em !important; }

/* フォントの太さ */
.fwNormal { font-weight: normal !important; }
.fwBold { font-weight: bold !important; }

/*------------------------------------------------------------
	微調整用クラス（※多用しないこと）
------------------------------------------------------------*/
.mt0 { margin-top: 0 !important; }
.mb0 { margin-bottom: 0 !important; }

/*------------------------------------------------------------
	汎用スタイル
------------------------------------------------------------*/
	* html .clearfix {
		zoom: 1;
	}

	*+html .clearfix {
		zoom: 1;
	}

.clearfix:after {
	height: 0;
	visibility: hidden;
	content: ".";
	display: block;
	clear: both;
}

/*------------------------------------------------------------
	btnhv
------------------------------------------------------------*/
.btnhv {
    display: inline-block;
    position: relative;
    transition: all 0.3s ease-in-out 0s;
}

.btnhv:hover {
    transition: all 0.3s ease-in-out 0s;
}

.img_no_hv {
    position: absolute;
    z-index: 12;
}

.img_hv {
    left: 0;
    margin: 0;
    padding: 0;
    position: relative;
    top: 0;
    transition: all 0.3s ease-in-out 0s;
    z-index: 10;
}

/*------------------------------------------------------------
	headLine01
------------------------------------------------------------*/
.headLine01 {
	margin-bottom: 35px;
	padding: 24px 0 25px;
	position: relative;
	text-align: center;
	color: #fff;
	background-color: #000;
	font-size: 38px;
	font-family: "游ゴシック","Yu Gothic","游ゴシック体","YuGothic",sans-serif;
}

.headLine01:before {
	margin-left: -42px;
	width: 83px;
	height: 23px;
	background: url(../../img/common/icon01.png) no-repeat left bottom;
	position: absolute;
	bottom: -21px;
	left: 50%;
  
	content: ""; 
}

@media all and (min-width: 0) and (max-width: 767px) {
	.headLine01 {
		margin-bottom: 28px;
		padding: 14px 3px 10px;
		font-size: 19px;
	}

	.headLine01:before {
		margin-left: -21px;
		width: 42px;
		height: 12px;
		background: url(../../img/common/icon01.png) no-repeat left bottom;
		background-size: 42px auto;
		bottom: -10px;
	}

}

/*------------------------------------------------------------
	comContactBox
------------------------------------------------------------*/
.comContactBox {
	margin-bottom: 114px;
	padding: 44px 0 53px;
	position: relative;
	background: url(../../img/common/bg01.jpg) repeat left top;
}
	
.comContactBox:before {
	margin-left: -464px;
	width: 1006px;
	height: 19px;
	background: url(../../img/common/bg02.png) no-repeat left bottom;
	position: absolute;
	bottom: -19px;
	left: 50%;
  
	content: ""; 
}

.comContactBox .link {
	margin-bottom: 16px;
	text-align: center;
}

.comContactBox .topText {
	margin-bottom: 25px;
	font-size: 47px;
	text-align: center;
	color: #0a2e6f;
	font-weight: bold;
}

.comContactBox .topText span {
	color: #000;
	font-size: 44px;
}

.comContactBox .topText span span {
	color: #f66399;
}

.comContactBox .whiteBox {
	width: 767px;
	margin: 0 auto;
	padding: 21px 16px 8px;
	position: relative;
	background-color: #fff;
	border-radius: 5px;
	box-shadow: 0 0 3px #E4E4E4 inset;
	box-sizing: border-box;
}

.comContactBox .whiteBox .txt {
	width: 164px;
	padding: 9px 10px 23px;
	position: absolute;
	right: -15px;
	bottom: 11px;
	color: #fff;
	font-size: 20px;
	line-height: 1.2;
	font-weight: bold;
	font-family: "游ゴシック","Yu Gothic","游ゴシック体","YuGothic",sans-serif;
	background: url(../../img/common/bg03.png) no-repeat left bottom;
	border-radius: 10px 10px 0 0;
	box-sizing: border-box;
}

.comContactBox .whiteBox p span {
	float: left;
	font-size: 21px;
	font-weight: bold;
}

.comContactBox .whiteBox p .text01 {
	margin: 10px 11px 0 0;
}

.comContactBox .whiteBox p .text02 {
	font-size: 11px;
	font-weight: normal;
}

.comContactBox .whiteBox p .text02 a {
	display: inline-block;
	margin-bottom: 6px;
}

@media all and (min-width: 0) and (max-width: 767px) {
	.comContactBox {
		margin-bottom: 53px;
		padding: 12px 0 18px;
	}
	
	.comContactBox:before {
		margin-left: -160px;
		width: 320px;
		height: 11px;
		background: url(../../img/common/sp_bg02.png) no-repeat left bottom;
		background-size: 320px auto;
		bottom: -10px;
	}

	.comContactBox .link {
		margin-bottom: 12px;
	}
	
	.comContactBox .link img {
		width: 220px;
	}

	.comContactBox .topText {
		margin-bottom: 5px;
		font-size: 15px;
	}

	.comContactBox .topText span {
		font-size: 14px;
	}

	.comContactBox .whiteBox {
		width: 278px;
		padding: 4px 7px;
		box-shadow: 0 0 3px #999;
	}

	.comContactBox .whiteBox .txt {
		width: 84px;
		padding: 4px 4px 13px;
		right: 3px;
		bottom: 8px;
		font-size: 10px;
		background-size: 84px auto;
		border-radius: 5px 5px 0 0;
	}

	.comContactBox .whiteBox p span {
		display: block;
		float: none;
		font-size: 11px;
	}

	.comContactBox .whiteBox p .text01 {
		margin: 0 0 2px;
	}

	.comContactBox .whiteBox p .text02 {
		font-size: 6px;
	}

	.comContactBox .whiteBox p .text02 a {
		margin-bottom: 0;
	}

	.comContactBox .whiteBox p .text02 a img {
		width: 175px;
	}

}